.footer {
  margin-top: auto;
  padding-right: 120px;
  @include bp('tablet-landscape-up'){
    padding-right: 0;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  &__copyright {
    color: #B8B8B8;
    font-size: 14px;

    @include bp('tablet-landscape-up'){
      padding: 10px 0;
      text-align: center;
    }
  }
  &__nav {
    display: flex;
    margin-top: 10px;

    @include bp('tablet-landscape-up'){
      margin-top: 0;
    }
  }

  &__link, &__link:link, &__link:visited {
    color: #53A2FF;
    font-size: 14px;
    margin-right: 20px;
  }

  &__link:hover {
    text-decoration: underline;
  }

  &__social {
    display: flex;

    li {
      margin-right: 7px;
      a {
        width: 16px;
        height: 16px;
        background: #53A2FF;
        border-radius: 5px;
        display: flex;
        align-items: center;
        justify-content: center;
      }

      svg {
        fill: #fff;
      }

      a:hover {
        color: #37AFE2;
        background: #C8D9EA;

        svg {
          fill: #37AFE2;
        }
      }
    }
  }
  .right-menu {
    margin-left: auto;
    align-items: flex-end;
    justify-content: flex-end;

    @include bp('tablet-landscape-up'){
      align-items: flex-start;
      justify-content: flex-start;
    }
  }
}